当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]How to install gcc 3.4.6?
帖子发表于 : 2007-03-27 3:16 

注册: 2007-03-27 3:10
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
Sorry for using English.

I'm a rookie with linux. I have Ubuntu 6.06 and gcc 4.03 installed. Now I want to downgrade my gcc (g++) version to 3.4.X and remove gcc 4.0.3. How can I do? Thank you very much for your help!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-02 21:40 

注册: 2007-04-02 21:09
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
you don't need to downgrade gcc, just install the version you want.
system will make a symbol link to gcc, either gcc4.03 or gcc3.4.x
you can re-symbol it, or just edit your Makefile you used, change CC=gcc to CC=gcc3.4.x


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译